/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Bienvenue dans 1Password";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7"; */
"Continue" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Create new Data File"; ObjectID = "76"; */
"Create new Data File" = "Créer un nouveau fichier de données";

/* Class = "NSTextFieldCell"; title = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information."; ObjectID = "78"; */
"The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information." = "Le fichier de données est un emplacement de stockage sécurisé contenant vos informations. Le fichier de données sera crypté avec le mot de passe maître que vous saisirez ci-dessous. Vous devez mémoriser votre mot de passe maître, car c'est le seul moyen de récupérer vos informations.";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "86"; */
"Master Password" = "Mot de passe maître";

/* Class = "NSTextFieldCell"; title = "Re-type Password"; ObjectID = "88"; */
"Re-type Password" = "Retapez votre mot de passe";

/* Class = "NSTextFieldCell"; title = "Password Hint"; ObjectID = "90"; */
"Password Hint" = "Astuce de mot de passe ";

/* Class = "NSTextFieldCell"; title = "Have a data file from a previous installation?"; ObjectID = "105"; */
"Have a data file from a previous installation?" = "Disposez-vous d'un fichier de données provenant d'une installation précédente ?";

/* Class = "NSButtonCell"; title = "Find It"; ObjectID = "107"; */
"Find It" = "Rechercher";